Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 05 Apr 2021 07:49:30 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery sruthy                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sruthy Bot:  Hi Sruthy ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0501510043            11:34 AM, 05th Apr                   Mohammad                    Hi Sruthy , Good afternoon,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            11:35 AM, 05th Apr                   Mohammad                    We see that you are contacting regarding Returns           11:35 AM, 05th Apr                   Mohammad                   Could you please share your order number so that I can assist you further?           11:36 AM, 05th Apr                   Mohammad                   Hi, I'm not getting a response from you. Are we still connected?           11:38 AM, 05th Apr                     sruthy                    Hello Shafeeque           11:39 AM, 05th Apr                     sruthy                    I had a return and someone came to pick up but that day I had miss placed the item and could not find it, I have the item now, can you please assign someone to pick it up           11:40 AM, 05th Apr                   Mohammad                   Sure,           11:42 AM, 05th Apr                   Mohammad                   Could you please share your order number so that I can assist you further?           11:42 AM, 05th Apr                     sruthy                    We’ve received your return request. Hi Sruthy Satheesh, thank you for getting in touch with us. Here’s how your return 1000697007 for order 9645036670 will work.Our delivery partner will pick up your return in around 2-5 business days.           11:43 AM, 05th Apr                   Mohammad                   May I request you to be on hold while I retrieve those information for you           11:43 AM, 05th Apr                   Mohammad                   Thank you for holding up           11:44 AM, 05th Apr                   Mohammad                   Sure, we will send the courier once again within 2-3 business days to collect the items           11:44 AM, 05th Apr                   Mohammad                   Is there anything else that i can assist you with ?           11:44 AM, 05th Apr                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:49 AM, 05th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2355138